Subject: Re: Trouble starting kde
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Aug 2001 16:39:06 -0400

On Wed, Aug 08, 2001 at 01:35:17PM -0700, LeCompte, Steven J wrote:
>Hi,
>I am a Unix System Administrator and I recently installed Cygwin on my Win 2K box.  It's a Pentium III 650 laptop with 128 MB of RAM.  My problem is that I am unable to start kde.  When I try to run "startkde", the ipc-daemon starts and then after about a 20 second wait in which my CPU is pounded, I get the following:
>
>kpanel: waiting for windowmanager
>kwm: it looks like there's already a window manager running.  kwm not started
>
>I log into my Unix boxes via Exceed so I use that as my X transport method.  For example, with my display properly set, I can bring up other X-based apps from a cygwin bash shell.
>
>Anyway, do you have any ideas as to how I can fix the kde problem?

The first step would be to use the correct mailing list -- cygwin-xfree
is set up for this type of question.  I've cc'ed this mailing list and
redirected future replies there.

The second step might be to contact the KDE author directly about this.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/